/* Fonts */
@font-face {
font-family: georgia;
src: url("https://www.canadaland.com/wp-content/themes/canadaland/fonts/Georgia.ttf");
}


@font-face {
font-family: georgia-bold;
src: url("https://www.canadaland.com/wp-content/themes/canadaland/fonts/Georgia-Bold.ttf");
}



@font-face {
font-family: hel-reg;
src: url("https://www.canadaland.com/wp-content/themes/canadaland/fonts/HelveticaMonospacedPro-Rg.otf");
}


@font-face {
font-family: hel-bold;
src: url("https://www.canadaland.com/wp-content/themes/canadaland/fonts/HelveticaMonospacedPro-Bd.otf");
}



@font-face {
font-family: modern-black;
src: url("https://www.canadaland.com/wp-content/themes/canadaland/fonts/ModerneLL-Black.otf");
}



@font-face {
font-family: modern-fat;
src: url("https://www.canadaland.com/wp-content/themes/canadaland/fonts/ModerneLL-Fat.otf");
}


@font-face {
font-family: modern-reg;
src: url("https://www.canadaland.com/wp-content/themes/canadaland/fonts/ModerneLLTT-Black.ttf");
}

a, div, h1, h2, h3, h4, h5, input, ol, p, ul {
  font-family: "Helvetica",proxima-nova,sans-serif;
}







/* Defaults */

@media all and (max-width: 767px) {
  body,a, div, h1, h2, h3, h4, h5, input, ol, p, ul {
    letter-spacing: 0;
  }
	
   .navigation.postpage {
      padding: 20px 2.7% !important;
   }
	
   .navigation.homepage {
      padding: 20px 5.3% !important;
   }


}

* { -webkit-touch-callout: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
   }
   
   

input[type="email"]:focus, 
input[type="email"]:active,
input[type="text"]:focus,
input[type="password"]:focus,
input:focus, 
input:active,
button:focus,
textarea:focus { outline: none;
                 background: none;
                 box-shadow: none;
                 -webkit-appearance: none;
                 -moz-appearance: none;
                 appearance: none; 
                 -webkit-tap-highlight-color: rgba(0,0,0,0);
                 border: none;
                 }
                
button, 
input[type="email"] { -webkit-tap-highlight-color: rgba(0,0,0,0); }

span,
button,
a,
div { position: relative; }

.frame { width: 100%;
  		 position: relative;
         overflow: hidden;
        }

.fixed_link { height: 100%;
              width: 100%;
              position: absolute;
              top: 0px;
               left: 0px;
              text-decoration: none; 
            }


.container { width: 100%; }

.center_block { width: 100%; }


._hide { display: none; }




/* Flex */
.flex_row_inline { display: flex;
                   flex-direction: row;
                   flex-wrap: nowrap;
                   }

.flex_row { display: flex;
            flex-direction: row;
            justify-content: flex-start;
            align-items: flex-start;
            flex-wrap: wrap;
            }


.flex_row_nowrap { display: flex;
                   flex-direction: row;
                   justify-content: flex-start;
                   align-items: flex-start;
           	       flex-wrap: nowrap;
                  }

.flex_row_center_vert { display: flex;
                        flex-direction: row;
                        justify-content: flex-start;
                        align-items: center;
                        flex-wrap: wrap;
                        } 

.flex_row_wrap { display: flex;
                 flex-direction: row;
                 flex-wrap: wrap;
                 justify-content: space-between;
                 align-items: flex-start;
                }
                
                
.flex_row_nowrap_space { display: flex;
                         flex-direction: row;
                         justify-content: space-between;
                         align-items: flex-start;
                         flex-wrap: nowrap;
                         }
            
            
.flex_row_nowrap_space_vert-align { display: flex;
                                    flex-direction: row;
                                    justify-content: space-between;
                                    align-items: center;
                                    flex-wrap: nowrap; 
                                  }


.flex_row_vert_align { display: flex;
                       flex-direction: row;
                       flex-wrap: wrap;
                       justify-content: space-between;
                       align-items: center;
                      }


.flex_col { display: flex;
            flex-direction: column;
            justify-content: flex-start;
            align-items: flex-start;
            flex-wrap: wrap;
           }


.flex_center_col { display: flex;
                   flex-direction: column;
                   justify-content: center;
                   align-items: center;
                  }  

.flex_row_center { display: flex;
                   flex-direction: row;
                   justify-content: center;
                   align-items: center;
                  }  



.flex_center_start { display: flex;
                     flex-direction: row;
                     align-items: center;
                    }

._no_wrap { flex-wrap: nowrap; }

._flex_start { justify-content:flex-start; }


._space_between { justify-content: space-between; }






._bring_to_front { z-index: 9000; }

._clip { overflow: hidden; }










/* HEADER 
-------------------------
*/
header { box-sizing: border-box;
  		 padding: 20px 5%;
	  }


.mobile_menu_button { display: none;    
                      font-family: modern-black;
                      font-size: 21px;
                      position: absolute;
                      left: 0px;
                      top: 50%;
                      line-height: 0px;
                      color: black;
                      cursor: pointer;
                      padding: 3px 6px 3px 0px; }



.header_logo { width: 325px;
               left: -8px;
              }

.header_logo img { width: 100%;
                   height: auto;
                  }




.header_links_wrap { align-self: flex-start; }

.header_links_wrap li { list-style-type: none;
                        font-size: 16px;
                        font-weight: 600;
                        font-family: modern-reg;
                         }

.header_links_wrap li a { color: black;
                          font-family: modern-reg;
                         }

.header_links_wrap li { margin-right: 40px; }


.header_button { height: 50px;
                 width: 166px;
                 border-radius: 12px;
                 background: #1E43F5;
                 font-size: 24px;
                 color: white;
                 font-weight: bold;
                 font-family: modern-reg;
               }


.header_button a { width: 100%; 
                   color: white;
                   text-align: center;
                   font-family: modern-reg;
                   position: relative;
                   top: -1px;
                  }


.header_links_wrap li:hover a { border-bottom: solid 2px black;
                                padding-bottom: 2px;
                               }










/* Mobile Menu 
-------------------------
*/
.menu_wrap { height: 100%;
             width: 100%;
             position: fixed;
             top: 0px;
             left: 0px;
             overflow: hidden;
             background: #FEF039;
             display: none;
             z-index: 900;
             } 


.menu_section { width: 100%;
                box-sizing: border-box;
                padding: 5%;
                margin-top: 5%;
                }



.menu_wrap .menu>li { display: block;
                      width: 100%;
                      font-size: 68px;
                      font-family: modern-fat;
                      }


.menu_wrap .menu>li:not(:first-of-type) { margin-top: 10px; }

.menu_wrap .menu>li a { color: black; 
                        font-family: modern-fat;
                        padding: 0px;
                        }


.menu_wrap .menu>li a:hover,
.menu_wrap .menu>li a:active { color: white; }








/* Footer 
-------------------------
*/
footer { background: #FEF039 !important;
         padding: 5% 0px;
        }

footer .container { width: 100%;
                    box-sizing:border-box;
  		            padding: 0px 5%;
                   }


.foot_logo { width: 100%; }

.foot_logo img { width: 100%; }

.foot_logo img.mobileLogo { display: none; }

.copy { font-size: 11px;	
  		align-self: flex-end;
        color: black;
         }


footer ul { list-style-type: none;
            color: black;
          }

footer .menu>li { vertical-align: top; 
                   padding-right: 60px;
				}

footer a { color: black; }


footer .menu-item-has-children > a { font-weight: bold;
                                     font-size: 16px;
                                     padding: 0px 0px 25px 0px;
									 font-family: modern-reg; 
                                     letter-spacing: normal;
                                     }

footer a:hover,
footer .menu-item-has-children > a:hover { color: #4D4D4D; }


footer .sub-menu { font-weight: thin; 
                   font-size: 12px; 
                   margin-left: 0px;
                   font-family: hel-reg; 
                  }

footer .sub-menu > ul { margin-left: 0px; }

footer .sub-menu li:not(first-of-type) { margin-top: 5px; } 


.foot_col._1 .foot_row._1 { box-sizing: border-box; }

.foot_col._1 .foot_row._2 { max-width: 440px; }

.foot_col._1 .foot_row._2 p { line-height: normal;
                              font-size: 11px;
                              display: flex;
                             }

.foot_col._1 .foot_row._2 p input { margin: 0;
                                    appearance: none;
                                    -webkit-appearance: none;
                                    height: 15px;
                                    width: 30px;
                                    border: solid 1px black;
                                    cursor: pointer;
                                    background: none;
                                    }
                                    
                                    
.foot_col._1 .foot_row._2 p input:checked { height: 15px;
                                            width: 30px;
                                            border: solid 1px black;
                                            background: none;
                                           }
                                    

.foot_col._2 { margin-top: 90px; }

.foot_row._2 .label { color: #1E43F5;
                      font-weight: 900;
                      font-size: 24px;
                      background: none;
                      padding: 0px;
                      font-family: modern-fat;
                     }


.foot_row._2 label input { border: none;
                           background: none;
                           border-bottom: solid 1px black;
                           color: black;
                           font-weight: bold;
                           font-size: 24px;
                           max-width: 440px;
                           margin: 0;
                           padding: 0px;
                           height: auto;
                           font-family: modern-fat;
                         }


.foot_row._2 label input::placeholder { color: black; }


footer .foot_row._2 input[type=checkbox]+label { font-size: 11px;
                                                  line-height: 17px;
                                                  color: black;
                                                  }


.foot_row._2 p label { font-weight: thin; }



footer input[type=submit] { 
    background: #1E43F5;
    border: none;
    width: 166px;
    height: 50px;
    font-size: 24px;
    font-weight: bold;
    border-radius: 12px;
    font-family: modern-reg;
    }





.check_image { height: 17px;
               width: auto;
               position: absolute;
               transform: translateY(-4px);
               -webkit-transform: translateY(-4px);
               cursor: pointer;
                 }







/* UNIVERSALS
----------------------
*/
.section_title { font-size: 16px;
                 font-weight: 400;
                 text-transform: uppercase;
                 font-family: hel-reg;
                 border-bottom: solid 1px black;
                 padding-bottom: 5px;
                 width: 100%;
                }

                                
.block_button { border-radius: 6px;
                border: none;
                min-width: 118px;
                height: 26px;
                text-align: center;
                font-weight: 400;
                font-size: 14px;
                font-family: modern-reg;
                } 
              
              
.block_button a { font-family: modern-reg; }
              

.block_button._view_more { width: 118px;
                           background: #E5E5E5;
                           margin-right: 10px;
                           color: black;
                            }
                        
              
.block_button._view_more a { color: black; }

              
.newsletter_wrap input[type=submit]:hover,
.block_button._subscribe:hover { background: #FEF582; }              

.block_button._view_more:hover { background: #F5F5F5; }

.block_button._view_all:hover { color: #4D4D4D;
                                border-bottom-color: #4D4D4D;
                              }

.block_button._read_more:hover { border-color: #4D4D4D;
                                 color: #4D4D4D;
                                 }

.header_button:hover,
.block_button._support:hover,
footer input[type=submit]:hover { background: #0023CA }








/* HOME PAGE
------------------------
*/




.home_block { width: 100%;
  					  box-sizing:border-box;
  						padding: 0px 5%;
						}


.home_block:not(:first-of-type) { margin-top: 8%; }

.home_block._1 .sub_row._1 { width: 60%; 
                             /*max-width: 831px;*/ }

.home_block._1 .sub_row._2 { width: 35%;  }



/* features post block */
.home_block .feature_post_block { 
  width: 100%; 
  transition: all 500ms;
  -webkit-transition: all 500ms;
  opacity: 0;
  transform: translateY(100px);
  -webkit-transform: translateY(100px);
}

.home_block .feature_post_block.show {
  transform: translateY(0);
  -webkit-transform: translateY(0);
  opacity: 1;
}

.feature_post_block a { color: black; }

.block_pic { width: 100%; }

.block_pic img { height: auto;
                 width: 100%;
				 }


.post_title { width: 100%;
							font-family: georgia-bold;
					    color: black;
						font-weight: 700;}
                        
.post_title a { color: black; 
                font-family: georgia-bold;
                 }
 
.post_title._feature { font-size: 42px;
  										 line-height: 50px;
											 width: 85%;
                                             max-width: 558px;
									         margin-top: 10px;
											 font-weight: 400;
                                            }


.post_text { width: 100%;
						 font-size: 18px;
						 color: black;
						 margin-top: 10px;
             font-family: georgia;
             }


.meta_col { margin-top: 10px; 
            font-family: hel-reg;
          }

.post_text p { margin: 0;
               padding: 0;
               font-family: georgia;
               }

._post_date,
._post_author { font-size: 11px;
                font-weight: 700;
                color: #979797;
                font-family: hel-reg;
                text-transform: uppercase;
                }
    
._post_author a,
._post_author { font-family: hel-bold; }

._post_author a { color: #979797; }

._post_date { font-weight: 400; }



.block_button._read_more { background: none;
                           border: solid 1px black;
                           margin-top: 10px;
                           color: black;
                            }


.block_button._read_more a { color: black; }

.block_button._read_more span { top: -0.2px; }


/* latest podcast episodes */
.home_block._1 .col_wrap,
.home_block._1 .post_col  { width: 100%; }

._latest_episodes { box-sizing: border-box;
                    padding: 5% 0px;
                    border-bottom: solid 1px black;
                    transition: all 500ms;
                    -webkit-transition: all 500ms;
                    opacity: 0;
	               }

._latest_episodes:last-of-type { border-bottom: 0px; }

._latest_episodes.show {
  opacity: 1;
}

.episode_pic .pic { height: 203px;
                    width: 203px;
                    background-size: cover;
                    background-position: center center;
                    background-repeat: no-repeat;
                  }


.play_icon { height: 50px;	
  		     width: 50px;
  		     position: absolute;
             cursor: pointer;
             }

.play_icon img { width: 100%; 
                }

.play_icon:hover { transform: scale(1.1,1.1); }


.post_col  .row_block._2 { padding-left: 5%;
                           width: 100%;
                          }

.episode_title  { font-size: 24px;
                  font-weight: 900; 
                  width: 100%;
                  color: black;
                  line-height: normal;
                  font-family: modern-fat;
                 } 


.episode_title a { color: black; 
                   font-weight: 900;
				   font-family: modern-fat;
                   }

.episode_title .title_number { color: #1E43F5;
                               font-family: modern-fat;
                               line-height: 1.1em;
                               margin-top: 2px;
                              }

.episode_title .main_title { line-height: 15px; }

.episode_text { font-size: 15px;
                width: 100%;
                margin-top: 5px;
                line-height: 1.5em;
               }
                                
                                
                                


._latest_details .sub_col._2 { margin-top: 60px; }
              
._latest_details ._date { font-size: 10px;
                          color: #979797;
                          margin-bottom: 5px;
                          font-family: hel-reg;
                          text-transform: uppercase;
                         }


.block_button._subscribe { background: #FEF039;
                           color: black;
                           }


.block_button._subscribe a { color: black; }














/* Latest News */

.home_block._2 .col_wrap { width: 100%;
                           margin-top: 10px;
                        }

._col_row_3 { width: 32%; }

.home_block .news_block {
  transition: all 500ms;
  transform: translateX(-50px);
  -webkit-transition: all 500ms;
  -webkit-transform: translateX(-50px);
  opacity: 0;
}

.home_block .news_block.show {
  transform: translateX(0);
  -webkit-transform: translateX(0);
  opacity: 1;
}

.news_block .block_pic { height: 217px; 
                         overflow: hidden;
                        }

.news_block .block_pic img { height: 100%;
                           object-fit: cover;
                        }

.news_block .post_title { font-size: 30px;
                          line-height: 38px;
                          width: 100%;
                          font-family: georgia;}
                        
                        

.block_button._view_all { background: none;
                          color: #979797;
                          font-size: 24px;
                          border-radius: 0px;
                          height: auto;
                          width: auto;
                          margin-top: 4%;
                          border-bottom: solid 2px #979797;
                         }
                        
                        
.block_button._view_all a { color: #979797; }        
                        
                        
                        
                        
                        
                        
            
            
            
            
            
/* Our Shows 
-----------------
*/

.home_block._3 .block_title { color: black;
                              font-size: 80px;
                              font-weight: 900;
                              width: 100%;
                              font-family: modern-fat;
                              }


.home_block._3 .block_title span { font-family: hel; }
                        


.home_block._3 .col_wrap { margin-top: 10px; }
                        
                        
.home_block._3 .post_col { 
  margin-bottom: 3%; 
  transition: all 500ms;
  transform: translateY(50px);
  -webkit-transition: all 500ms;
  -webkit-transform: translateY(50px);
  opacity: 0;
}

.home_block._3 .post_col.show {
  transform: translateY(0);
  -webkit-transform: translateY(0);
  opacity: 1;
}
                        
                        
.post_col._shows .block_pic { height: 425px; }

.post_col._shows .block_pic img { height: 100%;
                                  object-fit: cover;
                                }
                                
                                
.post_col._shows .post_title { color: black;
                               font-weight: 900;
                               font-size: 24px;
                               margin-top: 10px;
                              font-family: modern-fat;
                              }
                              
.post_col._shows .post_title a { font-family: modern-fat; }
                            
                            
.post_col._shows .post_text { font-weight: 400;
                              font-size: 15px;
                              line-height: 1.5em;
                              font-family: inherit;
                              margin-top: 5px;
                             }
                              
.post_col._shows .post_text p { font-family: inherit;
                                line-height: 1.5em;
                                }


.post_col._shows .post_text p:not(:first-of-type) { display: none; }
                
.home_block._3 .buttons_wrap { margin-top: 15px; }
                

                        
                        
                        
                        
                        
                        
                        
                        
                        
                      
                      
/* Breaking the news
---------------------------
*/
  
.block_title._jumbo { color: black; 
                      font-size: 140px;
                      font-weight: 900;
                      font-family: modern-fat;
                      line-height: 130px;
                    }
                        
                        
.home_block._4 .col_wrap { margin-top: 15px; }
                        
.home_block._4 ._title { font-weight: 900;
                              font-size: 24px;
                              color: black;
                              font-family: modern-fat; }
                              
.home_block._4 .block_text { font-size: 15px;
                             line-height: 21px;
                             font-weight: 400;
                             width: 45%;
                             margin-top: 10px;
                             }
                        
                        
.home_block._4 .block_button { margin-top: 15px ; padding-bottom: 3px; }
                        
.block_button._support { background: #1E43F5;
                         width: 166px;
                         height: 50px;
                         color: white;
                         border-radius: 12px;
                         font-size: 24px;
                        }
                        
.block_button._support a { color: white; }
                        
                  
                  
                  
                  
                  
                  
                  
                  
                  
  
  
/* Newsletter 
-------------------------
*/
.newsletter_block { padding: 8% 0px 5% 0px; 
                    width: 100%;
                    }
                  
.newsletter_wrap { width: 78%;
                   max-width: 1095px;
                   height: auto;
                   box-sizing: border-box;
                   padding: 3% 3.5%;
                   background: #1E43F5;
                   position: relative;
                   box-shadow: 10px 10px  0 0 black;
                   }

body.home .newsletter_wrap {
  transition: all 1s;
  transform: translateY(100px);
  -webkit-transition: all 1s;
  -webkit-transform: translateY(100px);
  opacity: 0;
}

body.home .newsletter_wrap.show {
  transform: translateY(0);
  -webkit-transform: translateY(0);
  opacity: 1;
}
                
                
            
                  
.newsletter_wrap .label { font-size: 80px;
                         font-weight: 900;
                         color:#FEF039;
                         background: none;
                         font-family: modern-fat;
                         padding: 0px;
                         white-space: normal;
                        }
                  
                  
        
.newsletter_wrap label input { border: none;
                               background: none;
                               border-bottom: solid 1px #FEF039;
                               color: white;
                               font-weight: 900;
                               font-size: 80px;
                               width: 85%;
                               margin: 0;
                               padding: 0px;
                               height: auto;
                               font-family: modern-fat;
                             }

                                                
                                                
                                                
.newsletter_wrap label input::placeholder { color: white; }


.newsletter_wrap label input[type="email"]:hover,
.newsletter_wrap label input[type="email"]:focus {  border-bottom: solid 1px #FEF039; }



.newsletter_wrap input[type=checkbox]+label { font-size: 11px;
                                              line-height: 15px;
                                              color: white;
                                              margin: 0 0 0 2%;
                                              padding: 0;
                                              width: 85%;
                                              }


.newsletter_wrap p { width: 45%;
                     line-height: 5px;
                     display: flex;
                      }
                      
          
.newsletter_wrap p input:checked,
.newsletter_wrap p input { appearance: none;
                           -webkit-appearance: none;
                           -moz-appearance: none;
                           height: 15px;
                           width: 15px;
                           border: solid 1px #FEF039;
                           cursor: pointer;
                           border-radius: 0px;
                           }
                        
                        


.newsletter_wrap p label { font-weight: thin; }



.newsletter_wrap input[type=submit] { background: #FEF039;
                                      border: none;
                                      width: 166px;
                                      height: 50px;
                                      font-size: 24px;
                                      font-weight: bold;
                                      border-radius: 12px;
                                      color: #1E43F5;
                                      font-family: modern-reg;
                                      padding-bottom: 3px;
                                    }
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
/* - Support Page
----------------------
*/

.content_block { box-sizing: border-box;
                 padding: 0px 5%;
                 }
                 
             
.content_block._support._1 { margin-top: 8%; }
                 
.content_block._support._2 { margin-top: 8%; }

.content_block._support._1 ._col_row_3 { width: 100%;
                                         justify-content: space-evenly;
                                        }
                 
.content_block._support._1 .row_block { width: 30%; }
                  
                
                  
.content_block._support._2 .row_wrap._1 { padding-right: 10%; }                  
                  
.content_block._support._2 .row_wrap._1 .text { font-size: 36px;
                                                font-family: modern-black;
                                                color: black;
                                                line-height: 38px;
                                               }               


.content_block._support._2 .row_wrap._2 {  max-width: 35%; }

.content_block._support._2 .row_wrap._2 .text { font-size: 16px;
                                                font-family: hel-reg;
                                                color: #979797;
                                                line-height: 24px;
                                                width: 223px;}  
                  

.content_block._support._2 .row_wrap._2 .text a { font-family: hel-bold;
                                                   color: #979797;
                                                  }
                  
                  
                  
._support .block_button { width: auto;
                          height: auto;
                         font-size: 24px;
                         color: black;
                         background: none;
                         margin-top: 5%;
                         position: relative;
                         border-bottom: solid 1px black;
                         border-radius: 0px;
                         }  
                
                  
                  
                  
               
                  
                  
                  
                  
                  
                  
                  
                  
/* Subscriber Modal
-----------------------------
*/

.modal_wrap { height: 100%;
              width: 100%;
              position: fixed;
              top: 0px;
              left: 0px;
              overflow: hidden;
              background: rgba(0,0,0,.5);
              z-index: 90000;
             }
                  
    
    
    
.modal_block { height: 336px;
               width: 411px;
               position: absolute;
               background: #FEF039;
               border-radius: 6px;
               box-sizing: border-box;
               padding: 1%;
              }
                  
    
             
.close_modal {    
    position: absolute;
    right: 1.5%;
    top: 10px;
    height: 44px;
    width: 44px;  
    cursor: pointer;
    }

.close_modal:hover { opacity: .75; }

.close_modal img { 
    height: 100%;
    width: 100%;
    object-fit: cover;
    }
             
             
             
.modal_block .title {  width: 100%;
                       font-size: 48px;
                       font-family: modern-fat;
                       color: black;
                       top: -10px;
                      }              
             
             
.modal_block .modal_info { margin-top: 82px; }             
                  
                  
             
.modal_block .buttons_wrap div { width: 47%; }
                  
        
        
.modal_block .col_wrap { margin-top: 5px; }

.modal_block ._label { font-size: 14px;
                       font-weight: 900;
                       font-family: modern-black;
                       }
                       
                       
.modal_block input { box-sizing: border-box;
                     padding: 5px;
                     font-family: modern-fat;
                     font-size: 24px;
                     color: black;
                     font-weight: 900;
                     background: white;
                     border: none;
                     margin: 0;
                     margin-top: 5px;
                     }
                     
                     
.modal_block input:active,
.modal_block input:focus { color: black;
                     font-weight: 900;
                     background: white;}
                       
                  
.modal_block button { 
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    height: auto;
    font-size: 10px;
    border-bottom: solid 1px black;
    position: relative;
    font-family: hel-reg;
    font-weight: 400;
    text-transform: uppercase;
    }
                  
                  
                  
                  
                  
.close_screen { height: 100%;
                width: 100%;
                position: absolute;
                top: 0px;
                left: 0px;
                cursor: pointer;
                }             
                  
                  
                  
                  
         








/* newsletter pop up */
.modal_wrap._subscribe { animation: delayIn .55s linear; 
                         animation-delay: 3s;
                         animation-fill-mode: backwards; 
                       }


@keyframes delayIn{
    
    0% { opacity: 0;}
    100% { opacity: 1; }
} /*end*/


.modal_wrap .newsletter_wrap { animation: slideIn .55s ease;
                               animation-fill-mode: backwards; 
                               animation-delay: 3s;
                             }                  
                  
                 
@keyframes slideIn{
    
    0% { opacity: 0;
         transform: translateY(100%);
      }
    
    50% { opacity: 1;
          transform: translateY(-5%); 
         }
    
    100% { transform: translateY(0px); }
    
}/*end*/


.reveal-overlay { background: none; 
                  overflow: hidden;
                 }

    

                  
                  
                  
                  






    
/* - Podcasts Page
----------------------
*/




.content_block._podcasts._2 .center_block { max-width: 600px;
                                            min-width: 600px; 
                                            padding: 8% 0px 0px 0px;
                                           }


.content_block._podcasts._2 .post_col .row_block._2  { height: 203px; }

.content_block._podcasts._2 .sub_col._2 { 
    
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    bottom: 0px;
    left: 0px;
    box-sizing: border-box;
    padding: 0px 0px 0px 7%;
     }




.content_block._podcasts._2 ._latest_details ._date { 
    
    margin-bottom: 0px;
    top: 15px;
    position: absolute;
    right: 0px;
    }






/* featured show */
._red_bg { background-color: #F84D5A; }

.content_block._podcasts._3 { padding: 0;
                              margin-top: 5%;
                             }


.content_block._podcasts._3 ._row { width: 50%; }


.content_block._podcasts._3 .block_pic img { vertical-align: bottom; }



.content_block._podcasts._3 ._row._1 { box-sizing: border-box;
                                       padding: 3%;
                                       align-items: center;
                                       align-content: center;
                                       }

.content_block._podcasts._3 ._text,
.content_block._podcasts._3 .block_text { color: black;
                                          font-size: 48px;
                                          line-height: 48px;
                                          font-family: modern-black;
                                         }


.content_block._podcasts._3 ._col { margin-top: 15px;
                                    width: 100%;
                                    }


.content_block._podcasts._3 ._title { color: white;
                                      font-size: 80px;
                                      font-family: modern-fat;
                                      text-transform: uppercase;
                                      }



.content_block._podcasts._3 .block_button { font-size: 14px;
                                            border: solid 1px black;
                                            color: black;
                                            background: none;
                                         }








/* PODCAST EPISODE PAGE
----------------------------
*/
.single-episode .post--container .post--byline { margin-bottom: 50px; }




/* success message: newsletter */
.es_subscription_message.success { display: block;
                                   color: white;
                                   margin-top: 25px;
                                  }



                  
                  
    